64bit ubuntu

Discussion forum for contributors and developers who are using the QCAD version 3 ECMAScript development platform or the C++ plugin interface or who are otherwise looking to contribute to QCAD (translations, documentation, etc).

Moderator: andrew

64bit ubuntu

Postby hungerburg » Mon May 23, 2011 9:42 am

Thank You very much for the developer preview QCAD 3.0 TP1. The application framework looks very promising. To get it running on 64bit ubuntu 10.04 "lucid lynx" I had to partly upgrade the system. On first try one receives this error: /usr/lib32/libstdc++.so.6: version `GLIBCXX_3.4.14' not found (required by ./qcad-bin). To clear that, proceed as below:

Voilà! It starts, it even runs. Next, buy a bigger screen. Will it work out of the box on 64bit "maverick meerkat" 10.08? Who knows... 11.04 is known to fail? So I rather not upgrade the system for the time being…
User avatar
hungerburg
Senior Member
 
Posts: 125
Joined: Fri May 28, 2010 7:35 pm

Return to QCAD 3 Developers and Contributors

Who is online

Users browsing this forum: No registered users and 2 guests